@keyframes smoothscroll1 {
  from, to { scroll-behavior: smooth; }
}

@keyframes smoothscroll2 {
  from, to { scroll-behavior: smooth; }
}

html {
  animation: smoothscroll1 1s;

}
html:focus-within {
  animation-name: smoothscroll2;
  scroll-behavior: smooth;
}



a,a:hover {
	color: #00A2FF;
	text-decoration: none;
	border-bottom: 1px dashed #00A2FF;
}

a:active {
	text-decoration: none;
	border-bottom: 1px dashed #fff;
}

h1,h2,h3,h4, h5, h6 {font-weight: 400;
		 color: #666}
    body {font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
background: #fefefe;
		 color: #555!important;
		
	}
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
        
        .heavy {font-weight: 700;}
        
        .container p, .container li, td, li, blockquote {font-weight: 300;}
blockquote {padding: 0 2em;}
  .navbar-brand {
           margin-top: -0.15rem;
           margin-bottom: -0.15rem;
            font-weight: 800;
	  text-transform: uppercase;
	  font-size: 1.2rem;
	  color: #333!important;
	  border: 0!important;
        }
        
         .navbar {
             padding: 2rem 0 1rem 0;
			 background: none!important;
			 border-bottom: 2px solid #555;
        }


td, th {
    align-content: left;
  vertical-align: top;
    padding: 3px;
}

td {font-size: 0.9rem;word-wrap:break-word;}


td strong, p strong, li strong, blockquote strong {
    font-weight: 700;
}

table {
    margin-bottom: 2rem;table-layout:fixed;
}

.info {
	margin-bottom: 1rem;
}

.info tr td {
	font-size: 1rem;
}

.padded {
	padding: 10px 10px 0 10px;
}

 /* These are technically the same, but use both */
td, p, li {
  overflow-wrap: break-word;
  word-wrap: break-word;
/* Instead use this non-standard one: */
  word-break: break-word;
 -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
	font-size: 1rem;
line-height: 1.8rem;
text-transform: none;
text-decoration: none;
font-weight: 300;
font-style: normal;
color: #575757;
}

ol {
	margin: 0 0 1.5rem 0;
}

/* Change the colour of the main bar here!  */
.bg-dark {
    background-color: #fefefe!important;
}

.important {
    border: 1px solid #900;
    padding: 20px;
    margin: 0 0 30px 0;
	background-color: #eee;
}


      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
}
      @media (max-width: 620px) {
		  
		  .navbar-brand {
			  white-space: normal!important;
			  overflow-wrap: break-word;
	  font-size: 1.3rem!important;
			  word-wrap: break-word!important;
		  }
          iframe {width: 90%!important;
          }
td {font-size: 0.8rem;}
          }
      }